winensF

    winensF

    4 months ago
    hi! im trying to use supertokens-node, but it looks like it dont have typescript types?
    r

    rp

    4 months ago
    Hey! The package itself is written in typescript. So just installing supertokens-node should be enough.